cd ..
md debug
md release
cd release
md wp
cd ..

call setenv.bat

call make_bin pa168f wp cn > pa168f_wp_cn.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168fs wp cn > pa168fs_wp_cn.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168p wp cn > pa168p_wp_cn.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall		

call make_bin pa168q wp cn > pa168q_wp_cn.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall			

call make_bin pa168s wp cn > pa168f_wp_cn.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168t wp cn > pa168t_wp_cn.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall			

:call make_bin iph_e00_8b_f wp cn > IPH_E00_8B_F_wp_cn.bak
:move *.bin c:\palmh323\release\wp
:move *.bak c:\palmh323\debug
:call cleanall			

call make_bin iph_e00_8b_nf wp cn > IPH_E00_8B_NF_wp_cn.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall	
	
call make_bin unisen_d wp cn > UNISEN_D_wp_cn.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall
		
call make_bin yuxin wp cn > YUXIN_wp_cn.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall

call make_bin pinghe wp cn > PINGHE_wp_cn.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall		

call make_bin 5111phone wp cn > 5111PHONE_wp_cn.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall			
		
call make_bin pa168v wp cn > pa168v_wp_cn.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh10 wp cn > ywh10_wp_cn.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh100 wp cn > ywh100_wp_cn.bak
move *.bin c:\palmh323\release\wp
move *.bak c:\palmh323\debug
call cleanall

cd build